httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 44817] New: httpd fails to build with libtool-2.2.*
Date Sun, 13 Apr 2008 21:09:59 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=44817

           Summary: httpd fails to build with libtool-2.2.*
           Product: Apache httpd-2
           Version: 2.3-HEAD
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Build
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: Arfrever.FTA@GMail.Com


Created an attachment (id=21819)
 --> (https://issues.apache.org/bugzilla/attachment.cgi?id=21819)
httpd-libtool-2.2.patch

httpd fails to build with libtool-2.2.*.
configure.in contains some code which is now run only for libtool 1.4.* and
1.5.*, but should be run also for newer libtool.


-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message